.banner-left {
	background-image: url("../img/banner-about-us.avif")
}

#blend-image {
	background-image: url(../img/about-us/about-us-1.avif);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 65% 100%;
	height: 100%;
	/*width: 100%;*/
}

#run-club {
	background-image: url(../img/about-us/about-us-2.avif);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 100%;
}



.menu-banner {
	background-color: var(--base-green);
	padding: 0.5rem;
	text-align: center;
	color: white ;
	margin: 1.5rem 0;

	& p {
		margin: 0;
		font-size: 20px !important;
		font-weight: 500 !important;
	}
}
